<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="topic" style="task" id="files-rename" xml:lang="sr">

  <info>
    <link type="guide" xref="files#common-file-tasks"/>

    <revision pkgversion="3.5.92" version="0.2" date="2012-09-19" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="review"/>
    <revision pkgversion="3.18" date="2015-09-29" status="final"/>

    <credit type="author">
      <name>Гномов пројекат документације</name>
      <email>gnome-doc-list@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Шон Мек Кенс</name>
      <email>shaunm@gnome.org</email>
    </credit>
    <credit type="author">
      <name>Џим Кембел</name>
      <email>jwcampbell@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Мајкл Хил</name>
      <email>mdhillca@gmail.com</email>
    </credit>
    <credit type="editor">
      <name>Дејвид Кинг</name>
      <email>amigadave@amigadave.com</email>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>Измените назив датотеке или фасцикле.</desc>
  </info>

  <title>Преименујте датотеку или фасциклу</title>

  <p>Као и са другим управницима датотека, можете да користите <app>Датотеке</app> да измените назив датотеке или фасцикле.</p>

  <steps>
    <title>Да преименујете датотеку или фасциклу:</title>
    <item><p>Кликните десним тастером миша на ставку и изаберите <gui>Преименуј</gui>, или изаберите датотеку и притисните <key>Ф2</key>.</p></item>
    <item><p>Упишите нови назив и притисните <key>Унеси</key> или притисните на <gui>Преименуј</gui>.</p></item>
  </steps>

  <p>Можете такође да преименујете датотеку и у прозору <link xref="nautilus-file-properties-basic">особина</link>.</p>

  <p>Када преименујете датотеку, само први део назива датотеке је изабран, а не и проширење датотеке (део после последње <file>.</file>). Проширење обично означава која је то врста датотеке (нпр. <file>датотека.pdf</file> је ПДФ документ), и ово не бисте требали да мењате. Ако баш морате да измените проширење, изаберите читав назив датотеке и измените га.</p>

  <note style="tip">
    <p>Ако сте преименовали погрешну датотеку, или сте некој датотеци дали неодговарајући назив, можете да опозовете промену назива. Да повратите радњу, одмах притисните дугме изборника на горњој траци и изаберите <gui>Опозови преименовање</gui>, или притисните <keyseq><key>Ктрл</key><key>З</key></keyseq>, да повратите претходни назив.</p>
  </note>

  <section id="valid-chars">
    <title>Исправни знаци за називе датотека</title>

    <p>Можете да користите било који знак осим знака <file>/</file> (коса црта) у називима датотека. Неки уређаји, међутим, користе <em>систем датотека</em> који има више ограничења на називе датотека. Стога је најбоље да избегавате следеће знакове у називима ваших датотека: <file>|</file>, <file>\</file>, <file>?</file>, <file>*</file>, <file>&lt;</file>, <file>"</file>, <file>:</file>, <file>&gt;</file>, <file>/</file>.</p>

    <note style="warning">
    <p>Ако у називу датотеке као први знак употребите <file>.</file>, иста ће бити <link xref="files-hidden">скривена</link> када будете покушали да је видите у управнику датотека.</p>
    </note>

  </section>

  <section id="common-probs">
    <title>Општи проблеми</title>

    <terms>
      <item>
        <title>Назив датотеке је већ употребљен</title>
        <p>Не можете имати две датотеке или фасцикле са истим називом у истој фасцикли. Ако покушате да преименујете датотеку називом који већ постоји у фасцикли у којој радите, управник датотека то неће допустити.</p>
        <p>Називи датотека и фасцикли су осетљиви на величину слова, тако да назив <file>Датотека.txt</file> није исто што и <file>ДАТОТЕКА.txt</file>. Коришћење оваквих различитих назива датотека је допуштено, иако није препоручљиво.</p>
      </item>
      <item>
        <title>Назив датотеке је предуг</title>
        <p>На неким системима датотека, називи датотека не могу да имају више од 255 знакова у својим називима. У ограничење ових 255 знакова спадају и назив датотеке и путања до датотеке (нпр. <file>/home/ђоле/Документи/посао/послови-које-треба-избегавати/…</file>), зато бисте требали да избегавате дуге називе датотека и фасцикли где је то могуће.</p>
      </item>
      <item>
        <title>Опција за преименовање је засивљена</title>
        <p>Ако је засивљена опција <gui>Преименуј</gui>, то значи да немате овлашћење да преименујете датотеку. Требате бити врло опрезни када преименујете такве датотеке, јер преименовање неких заштићених датотека може да доведе до нестабилности система. Погледајте <link xref="nautilus-file-properties-permissions"/> за више података.</p>
      </item>
    </terms>

  </section>

</page>
